.header {
	height: 100px;
	border: 2px solid pink;
}

.header_wrapper {
	padding: 0 2%;
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	grid-template-rows: 1fr;
	align-items: center;
	
	justify-content: center;
}
